/*
Theme Name: EWLL Theme
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Light'), local('Montserrat-Light'),
    url('fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
    url('fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
    url('fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

p {margin: 8px 0 0 0;}
h3, h4{font-weight:600;}
h3, .h3{line-height:1.3;}
small {font-size: 14px;}
.post-wrapper a{border-bottom: 1px solid; padding-bottom: 1px ;}
ul.icons {padding: 0px 20px !important;}
ul.icons li {position: relative; margin: 15px 0 0 0; line-height: 1.5;}
ul.icons li .fa {margin-right:-5px; left: -20px;}
.uncode-list ul.text-large li {font-size:19px;}
.style-dark a:not(.btn-text-skin):hover,.style-dark a:not(.btn-text-skin):hover{color: #d4d4d4 !important;}
footer .footer-center {padding-top: 48px; padding-bottom: 48px;}
.lines, .lines:before, .lines:after{width: 26px;}
.lines:before {top: 6px !important;}
.lines:after {top: -6px !important;}
.close .lines:before, .close .lines:after {top: 0 !important;}
.cookie-notice-container {padding: 30px;}
#cn-notice-text{font-size: 16px;}
.cn-button.wp-default {font-size: 15px;}
@media (max-width: 959px){
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {font-size: 26px;}
    .double-block-padding {padding: 54px 10px 54px 10px;}
    .menu-container .logo-container {position: relative; padding: 12px 34px 12px 34px !important;}
    .main-container .row-inner .bg-size { height:300px;}
}
@media (min-width: 960px){
    .mobile-only {display: none !important;}
}